<TruckWheel
	Mass="280"
	Mesh="wheels/uhsdk3tb"
	Radius="0.62"
	Width="0.46"
>
	<WheelTracks TextureAlpha="tracks/uhsdk3ss__s_d.tga" TextureHeight="tracks/uhsdk3m2__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="1.28" SubstanceFriction="1.48" />
</TruckWheel>
